NAME := JuceLibraryCode

JUCE_MODULES := ${JUCE_PATH}/modules

SOURCES := juce_audio_basics/juce_audio_basics.cpp
SOURCES += juce_audio_devices/juce_audio_devices.cpp
SOURCES += juce_audio_formats/juce_audio_formats.cpp
SOURCES += juce_audio_processors/juce_audio_processors.cpp
SOURCES += juce_core/juce_core.cpp
SOURCES += juce_data_structures/juce_data_structures.cpp
SOURCES += juce_events/juce_events.cpp
SOURCES += juce_graphics/juce_graphics.cpp
SOURCES += juce_gui_basics/juce_gui_basics.cpp
SOURCES += juce_gui_extra/juce_gui_extra.cpp
SOURCES += juce_audio_plugin_client/utility/juce_PluginUtilities.cpp
SOURCES += juce_audio_plugin_client/VST/juce_VST_Wrapper.cpp
SOURCES += juce_audio_plugin_client/VST3/juce_VST3_Wrapper.cpp
